# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-09-06 07:20-0500\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: admin.py:10 forms.py:36 templates/p4l/p4l_record_view.html:51
msgid "language"
msgstr "language"

#: settings.py:42
msgid "French"
msgstr "French"

#: settings.py:43
msgid "English"
msgstr "English"

#: settings.py:44
msgid "Spanish"
msgstr "Spanish"

#: semantictree/forms/widgets.py:39
msgid "Search"
msgstr ""

#: semantictree/forms/widgets.py:43 semantictree/forms/widgets.py:80
msgid ""
"\"data-url\", \"data-query\", \"data-root-query\", \"data-childs-query\" and "
"\"data-child-count-query\" must be set in CharField configuration"
msgstr ""

#: semantictree/forms/widgets.py:44 semantictree/forms/widgets.py:81
msgid "Browse"
msgstr ""

#: semantictree/forms/widgets.py:49 semantictree/forms/widgets.py:86
msgid "or"
msgstr ""

#: templates/p4l/p4l_base.html:35
msgid "logout"
msgstr "logout"

#: templates/p4l/p4l_base.html:37 templates/registration/login.html:4
#: templates/registration/login.html:27
msgid "login"
msgstr "login"

#: templates/p4l/p4l_home.html:6 templates/p4l/p4l_home.html.py:10
msgid "Record List"
msgstr "Record list"

#: templates/p4l/p4l_home.html:6 templates/p4l/p4l_home.html.py:29
#: templates/p4l/p4l_home.html:66
msgid "Page"
msgstr "Page"

#: templates/p4l/p4l_home.html:14
msgid "Title"
msgstr "Title"

#: templates/p4l/p4l_home.html:26 templates/p4l/p4l_home.html.py:63
msgid "Previous"
msgstr "Previous"

#: templates/p4l/p4l_home.html:29 templates/p4l/p4l_home.html.py:66
msgid "on"
msgstr "on"

#: templates/p4l/p4l_home.html:32 templates/p4l/p4l_home.html.py:69
msgid "Next"
msgstr "Next"

#: templates/p4l/p4l_home.html:39 templates/p4l/p4l_record_view.html:59
msgid "titles"
msgstr "titles"

#: templates/p4l/p4l_home.html:39
msgid "actions"
msgstr "actions"

#: templates/p4l/p4l_home.html:55
msgid "No record"
msgstr "No record"

#: templates/p4l/p4l_record_view.html:6
#: templates/p4l/record_update_form.html:5
msgid "Record"
msgstr "Record"

#: templates/p4l/p4l_record_view.html:6
#: templates/p4l/record_update_form.html:5
msgid "View"
msgstr "View"

#: templates/p4l/p4l_record_view.html:11
msgid "property"
msgstr "property"

#: templates/p4l/p4l_record_view.html:11
msgid "value"
msgstr "value"

#: templates/p4l/p4l_record_view.html:19
msgid "subjects"
msgstr "subjects"

#: templates/p4l/p4l_record_view.html:23
msgid "themes"
msgstr "themes"

#: templates/p4l/p4l_record_view.html:27
msgid "countries"
msgstr "countries"

#: templates/p4l/p4l_record_view.html:31
msgid "identifier"
msgstr "identifier"

#: templates/p4l/p4l_record_view.html:35
msgid "notes"
msgstr "notes"

#: templates/p4l/p4l_record_view.html:39
msgid "issns"
msgstr "issns"

#: templates/p4l/p4l_record_view.html:43
msgid "isbns"
msgstr "isbns"

#: templates/p4l/p4l_record_view.html:47
msgid "document code"
msgstr "document code"

#: templates/p4l/p4l_record_view.html:55
msgid "other languages"
msgstr "other languages"

#: templates/p4l/p4l_record_view.html:63
msgid "abstracts"
msgstr "abstracts"

#: templates/p4l/p4l_record_view.html:67
msgid "added titles"
msgstr "addes titles"

#: templates/p4l/p4l_record_view.html:71
msgid "titles main document"
msgstr "titles main document"

#: templates/p4l/p4l_record_view.html:75
msgid "edition statement"
msgstr "edition statement"

#: templates/p4l/p4l_record_view.html:79
msgid "imprints"
msgstr "imprints"

#: templates/p4l/p4l_record_view.html:85
msgid "City"
msgstr "City"

#: templates/p4l/p4l_record_view.html:86
msgid "Publisher"
msgstr "Publisher"

#: templates/p4l/p4l_record_view.html:87
#: templates/p4l/p4l_record_view.html:133
#: templates/p4l/p4l_record_view.html:178
msgid "Date"
msgstr "Date"

#: templates/p4l/p4l_record_view.html:88
#: templates/p4l/p4l_record_view.html:108
msgid "Language"
msgstr "Language"

#: templates/p4l/p4l_record_view.html:96
msgid "collations"
msgstr "collations"

#: templates/p4l/p4l_record_view.html:100
msgid "volume issues"
msgstr "volume issues"

#: templates/p4l/p4l_record_view.html:106
#: templates/p4l/p4l_record_view.html:149
msgid "Volume"
msgstr "Volume"

#: templates/p4l/p4l_record_view.html:107
#: templates/p4l/p4l_record_view.html:131
#: templates/p4l/p4l_record_view.html:176
msgid "Number"
msgstr "Number"

#: templates/p4l/p4l_record_view.html:116
msgid "project names"
msgstr "project names"

#: templates/p4l/p4l_record_view.html:120
msgid "periodicals"
msgstr "periodicals"

#: templates/p4l/p4l_record_view.html:124
msgid "meetings"
msgstr "meetings"

#: templates/p4l/p4l_record_view.html:132
#: templates/p4l/p4l_record_view.html:177
msgid "Place"
msgstr "Place"

#: templates/p4l/p4l_record_view.html:134
#: templates/p4l/p4l_record_view.html:179
msgid "Year"
msgstr "Year"

#: templates/p4l/p4l_record_view.html:142
msgid "series"
msgstr "series"

#: templates/p4l/p4l_record_view.html:157
msgid "authors"
msgstr "authors"

#: templates/p4l/p4l_record_view.html:161
msgid "subject persons"
msgstr "subject persons"

#: templates/p4l/p4l_record_view.html:165
msgid "subject corporate bodies"
msgstr "subject corporate bodies"

#: templates/p4l/p4l_record_view.html:169
msgid "subject meetings"
msgstr "subject meetings"

#: templates/p4l/p4l_record_view.html:187
msgid "corporate authors"
msgstr "corporate authors"

#: templates/p4l/p4l_record_view.html:191
msgid "Urls"
msgstr "Urls"

#: templates/p4l/p4l_record_view.html:197
msgid "Address"
msgstr "Address"

#: templates/p4l/p4l_record_view.html:198
msgid "Display"
msgstr "Display"

#: templates/p4l/p4l_record_view.html:199
msgid "Access level"
msgstr "Access level"

#: templates/p4l/p4l_record_view.html:207
msgid "record type"
msgstr "record type"

#: templates/p4l/p4l_record_view.html:211
msgid "is document part"
msgstr "is document part"

#: templates/p4l/p4l_record_view.html:215
msgid "is multilingual"
msgstr "is multilingual"

#: templates/p4l/translations.html:3
#, fuzzy
msgid "Add"
msgstr "Address"

#: templates/p4l/translations.html:4
msgid "Add a new subject"
msgstr ""

#: templates/registration/login.html:8
msgid "Sorry, that's not a valid username or password."
msgstr "Sorry, that's not a valid username or password."

#: templates/registration/login.html:14 templates/registration/login.html:16
msgid "Username"
msgstr "Username"

#: templates/registration/login.html:20 templates/registration/login.html:22
msgid "Password"
msgstr "Password"
